Apps sólo para ios6

Para dar las gracias debes entrar o registrarte en el foro

iMiembro 6G
iMiembro 6G
Mensajes: 200 Agradecido: 17
02 Ene 2013, 20:22# 1

Estoy en 5.1.1 tan feliz, pero empiezo a encontrarme aplicaciones que me dicen que solo funcionan en ios6. En el pasado también recuerdo que pasaba lo mismo y había algo en cydia para hacer creer que tenías ios6 y dejaba instalar. ¿alguna idea?

Gracias  
Etiquetado en:
iMiembro Pro 7G
iMiembro Pro 7G
Mensajes: 5598 Agradecido: 984
03 Ene 2013, 00:03# 2

Pues estás en el presente y Cydia no tiene manera de engañar actualizaciones de iOS 6 hasta que no exista un JB para iOS 6 y no lo hay y quizás nunca lo habrá, pues se rumora que los dias del JB están contados.

Gracias  
iMiembro 7G
iMiembro 7G
Mensajes: 385 Agradecido: 79
03 Ene 2013, 00:28# 3

Puedes editar un archivo del dispositivo para que tu dispositivo "tenga" una versión en concreto.

Haciendo eso se supone que podrás instalar la actualización pero puede que la aplicación no funcione. Yo cuando estaba en iOS 5.1.1 lo intenté con iPhoto y me dejo instalarla pero no se abría.

Edito:

El archivo a editar está en la ruta /System/Library/CoreServices/SystemVersion.plist

Donde pone 5.1.1 pones 6.0. Lo único que hay un problema añadido y es que al hacer esto la App Store no funciona del todo por el cambio que hay en iOS 6.

Gracias  
1 persona ha dado las gracias: ttalonso
iMiembro 6G
iMiembro 6G
Mensajes: 200 Agradecido: 17
03 Ene 2013, 10:02# 4

Bueno probaré. Se que habará apps no compatibles, pero muchas otras lo deben hacer para obligar a la gente a actualizar de versión. Gracias!



alexelgt escribió:Puedes editar un archivo del dispositivo para que tu dispositivo "tenga" una versión en concreto.

Haciendo eso se supone que podrás instalar la actualización pero puede que la aplicación no funcione. Yo cuando estaba en iOS 5.1.1 lo intenté con iPhoto y me dejo instalarla pero no se abría.

Edito:

El archivo a editar está en la ruta /System/Library/CoreServices/SystemVersion.plist

Donde pone 5.1.1 pones 6.0. Lo único que hay un problema añadido y es que al hacer esto la App Store no funciona del todo por el cambio que hay en iOS 6.
Gracias  

Publicidad
Publicidad